Loading...
Searching...
No Matches
pcl::Permutohedral::Neighbors Struct Reference

`#include <pcl/ml/permutohedral.h>`

## Public Member Functions

| Neighbors (int n1=0, int n2=0)

## Public Attributes

int | n1
int | n2

## Detailed Description

Definition at line 68 of file permutohedral.h.

## Constructor & Destructor Documentation

## Neighbors()

pcl::Permutohedral::Neighbors::Neighbors | ( | int | n1 = `0`,
|  | int | n2 = `0`
| ) |  |

inline

Definition at line 70 of file permutohedral.h.

## Member Data Documentation

## n1

int pcl::Permutohedral::Neighbors::n1

Definition at line 69 of file permutohedral.h.

## n2

int pcl::Permutohedral::Neighbors::n2

Definition at line 69 of file permutohedral.h.

The documentation for this struct was generated from the following file:

- pcl/ml/permutohedral.h